@media only screen and (max-width: 600px) {
    html {
        font-size: 12px;
    }

    h1 {
        font-size: 2.5rem;
        margin-bottom: 10px;
    }

    .flex,
    .content-section-flex {
        display: block;
    }



    header {
        width: 100%;
        margin-bottom: initial;

        .videotexte {
            display: none;
        }

        .statique {
            display: none;
        }

        #burger-video {
            position: absolute;
            cursor: pointer;
            width: 25%;
            z-index: 3;
            left: 68%;
            top: 9%;
        }

        #logo-video {
            height: 40%;
            width: 40%;
        }

        .scroll {
            display: none;
        }

        .header-bar {
            margin: initial;
            padding: 15px;

            a img.logo {
                width: 70%;
            }
        }

        .overlay {
            a {
                font-size: 2rem;
            }

            .points {
                display: none;
            }
        }
    }

    body.home {
        .section-about .flex img {
            max-height: 20rem;

            margin: auto;
            display: block;
        }



        .multiple-container-horizontal {
            display: block;

            .container-section {
                display: block;
            }
        }
    }

    .container {
        width: 100%;
        margin: 0 auto;
        display: block;
        padding: 15px;

        h1 {
            margin-bottom: initial;
        }
    }

    a.innersite-link {
        font-size: 1.5rem;
    }

    section {
        padding: 0 20px;
        margin-top: initial;
        margin-bottom: initial;
    }

    .half {
        width: initial;
        margin-bottom: @margin *3;
    }

    .image-hand {
        width: 80%;
        max-height: 100vw;
        margin: auto;
        display: block;
        margin: @margin *3 auto;
    }

    .image-main {
        width: 100%;
        margin: auto;
        display: block;
    }

    footer {
        display: block;

        section {
            padding: 20px;

            &.footer-content {
                width: 100%;
                display: block;
            }
        }
    }

    .big-image {
        display: none;
    }

    .small-line {
        display: none;
    }

    ol li {
        margin-left: -10px;
        padding-left: 10px;
    }

    ul {
        padding-left: 20px;

        .title {
            margin-left: -15px;
        }

        li::before {
            padding-right: 20px;
        }
    }

    .sidebar {
        display: none;
    }

    .main-fiches {
        display: block;
        padding: 20px;

        .main-title {
            margin-left: initial;
            font-size: 2.5rem;
        }

        .container-fiches {
            width: initial;
        }

        .image-container {
            margin-left: -40px;

            .housing-image {
                width: 100vw;
            }
        }

        .point {
            display: none;
        }
    }
}